﻿
.team,.team-image{position:relative}

.team.team-list .team-image{float:left;width:250px;margin-right:30px}
#team #staff .team-image{margin-top:2em}
.team-image{position:relative}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}


.promo3intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#053C52;
	padding: 0 0 5px 0;
}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


#container {
	width: 100%;
	padding: 50px 0 100px 0;
}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
.qodef-content,.qodef-fader,.qodef-wrapper{background-color:#fff}
.qodef-fader{position:absolute;top:0;left:0;height:100%;width:100%;opacity:0;visibility:hidden;z-index:2000;-webkit-transition:opacity .6s cubic-bezier(0,0,.18,1);-moz-transition:opacity .6s cubic-bezier(0,0,.18,1);transition:opacity .6s cubic-bezier(0,0,.18,1)}
.qodef-fader.qodef-fading{opacity:1;visibility:visible}


.banner_row .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

.board_head {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #D4D4D4;
	font-weight: bold;
	line-height:120%;
}
.accesso-slides .jld-slider.slick-slider{clear:both;position:relative;margin-bottom:20px}
.accesso-slides .jld-slider.slick-slider:first-of-type{margin-bottom:40px}
.accesso-slides .jld-slider.slick-slider .slick-list{overflow:visible}


.layout--jobs .layout--contact .container {
    padding: 0;
}


.home-main__smth-left {
  margin-right: 60px;
  width: 100%;
}

.home-main__smth-left .smth-more {
  margin-top: 20px;
  font-size: 14px;
}



.sprocket-lists-portrait-item {display: block;position: relative;}

.active .sprocket-lists-portrait-item {opacity: 1;margin-bottom: 0;}

.sprocket-lists-portrait-item .sprocket-padding, .sprocket-lists-portrait-collapsed {padding: 10px;display: flex;display: -webkit-flex;}

.sprocket-lists-portrait-item .readon {display: inline-block;margin-top: 15px;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

	  .huge_it_slider_1 {
		width:100%;
		height:100%;
		display:table !important;
		padding:0px !important;
		margin:0px !important;
		
	  }
.mine-yellow a{color:#fcff00!important}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__item{left:0;right:0;top:0;bottom:0;overflow:hidden}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
.row{margin-right:-15px;margin-left:-15px}
#footer .footer-body .footer-links.row{margin-top:20px}

		#main_menu {
			float: left;
			width: 600px;
			margin: 46px 0 0 -25px;
			height: 44px;
		}

		#main_menu ul {
			float: left;
			list-style-type: none;
		}

		#main_menu li {
			display: block;
			float: left;
		}

		#main_menu li a {
			font-weight: bold;
			color: #fff;
			font-size: 18px;
			padding: 10px;
			margin: 0 10px;
			background: #0060d7;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			behavior: url('ie-css3.htc');
		}

		#main_menu li a:hover {
			background: #fff;
			color: #0060d7;
			text-decoration: none;
		}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}


.have-q-read-more {
	margin-top: 20px;
}


a.have-q-more {
	font-family: "fira";
	color: #393939;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-size: 18px;
}


#sw-footer-copyright {
    position: absolute;
    right: 125px;
    top: 28px;
    font-size: 10px;
    text-align: right;
    margin: 0px 10px 0px 0px;
}
.divider-background{margin-top:8.5rem;padding-bottom:6rem;background-color:#f4f9fd}
.cases-list .divider-background .list-case{margin-top:-6rem}
.divider-background .list-case-logo-holder svg{fill:#f4f9fd}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

div .ves-megamenu .caret {
  margin-left: 5px;
  right: 20px;
}

.rtl div .ves-megamenu .caret {
  margin-right: 5px;
  margin-left: inherit;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}



.


.vertical-slider .carousel-inner {
  height: 100%;
}

.clearboth {
	width: 100%;
	clear: both;
	display: block;
}




.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #2c93e3;

}

.blue:hover {
	background: #2377b8;

}

.ident_text{width:100%;text-align:center;}
.et-waypoint{opacity:0}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}


#wp-calendar 
{
	empty-cells: show;
	width: 100%;
}

#wp-calendar th {
background: rgba(0, 0, 0, 0.03);
line-height: 20px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


#wp-calendar a 
{
	display: block;
}



#wp-calendar td 
{
	padding: 3px 0;
	text-align: center;
	text-align: center;
}


#wp-calendar caption 
{
	text-align: center;
	width: 100%;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert,.alert h4{color:#c09853}
.alert h4{margin:0}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success h4{color:#468847}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block p+p{margin-top:5px}


.alert-heading {
	color: inherit;
}
.afme_cookie{display:none;width:100%;position:fixed;z-index:1000;height:auto;left:0;bottom:0;width:100%;background:#ffc20e;padding:10px 0}
.afme_cookie .text{float:left;padding:0}
.afme_cookie .accept{float:right;padding:0 20px 0 0}
.afme_cookie p{color:#fff;padding-top:10px}
.afme_cookie p a{color:#fff !important}
.afme_cookie p a:hover{color:#fff !important;text-decoration:underline}
.afme_cookie p:last-child{margin:0}
.afme_cookie .btn{background-color:#fff !important;color:#f26522 !important;border:1px solid #fff;margin-top:5px}
.afme_cookie .btn:hover{background:#f26522 !important;color:#fff !important}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
.site-title{width:106px!important}
.site-title img{max-width:120px!important}
#main .fusion-reading-box-container.custom-tagline.custom-white-tagline .reading-box-description{font-size:23px;line-height:30px;margin-bottom:30px;padding-bottom:45px;position:relative}
#main .fusion-reading-box-container.custom-tagline.custom-white-tagline .reading-box-description:after{content:"";position:absolute;bottom:0;left:50%;width:120px;margin-left:-60px;height:2px;background-color:#ffce00}
.m-logos__logos{margin:auto;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}





.play-video {
    display: none;
}


.play-video img {
    width: 44px;
    float: left;
}


.play-video strong {
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    
    display: block;
    position: relative;
    padding-top: 11px;
    padding-left: 57px !important;
  text-transform: uppercase;
}


.align-center{ text-align:center; }

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-6 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta {
  
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta .entry-title {
  
}

.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align {
  margin-top: 11px;
  
}

.td-big-grid-post .td-meta-align {
  pointer-events: none;
  width: 100%;
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container,.fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container{padding-left:40px;padding-right:40px}
.fl-page-nav-right .fl-page-header-wrap{border-bottom:1px solid rgba(255,255,255,0.13)}

#breadcrumb div.module {
  margin: 0 0 15px;
}

#breadcrumb div.module .breadcrumb {
  margin: 0;
  padding: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.side-pull-left .main-content-inner{
    float: left;
}

.side-pull-right .main-content-inner{
    float: right;
}

.no-sidebar .main-content-inner{
    float: none;
    margin: 0 auto;
}

.full-width .main-content-inner{
    width: 100%;
}

  .side-pull-left .main-content-inner, .side-pull-right .main-content-inner{
    float: none;
  }

.woocommerce .main-content-inner{
  background-color: #fff;
  border: 1px solid #dadada;
  padding: 45px 50px;
}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.footerstick{position:relative;max-width:1121px;height:auto;margin:auto;padding:5px 0;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.footerstick div.left{font-size:11px}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}
.footerstick a:link,.footerstick a:visited,.footerstick a:hover{text-decoration:none}
.footerstick ul.right{float:right;font-size:11px}
.footerstick div p{margin:10px 0 0}
.footerstick div div{width:51px;height:51px;float:left;margin:0 10px 0 0}
.footerstick div h4,.action-call h4{margin:0;text-align:left}
.footerstick div{width:100%}
.footerstick div h4{padding:7px}
.footerstick div div:last-of-type{margin:0!important}
.cp-form-after-submit,.cp-msg-on-submit{height:100%;width:100%}
.cp-form-after-submit,.cp-form-processing,.smile-absolute-loader{border-radius:inherit}

.social {
	width: 25%;
	text-align: center;
	float: left;
}

.social-container {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}

.social:hover {border: 1px solid #c95a42;}
  
    .wrapper {
       width:1170px;
       margin:0 auto;
       display:block;
   }

.node-type-special-communication-page .img-responsive{display:inline-block;}
